#/bin/sh
#
#  sam defaults normally work OK for Cn but start to fail for large Dn systems
#
export SAM_OPTIONS="-nmin 16 -nmax 25 -tstep 5.5 -range 40"
export SAM_OPTIONS="-nmin 16 -nmax 25 -tstep 2.5 -range 50"
#
#  these parameters work for all the examples below (rank 1, RMSD  4.0)
#
export SAM_OPTIONS="-nmin 20 -nmax 32 -tstep 2.5 -range 50"

export SAM_OPTIONS="-nmin 20 -nmax 30 -tstep 2.5 -range 50"



sam  $SAM_OPTIONS  -c2   1m4g_a.pdb -native 1m4g.pdb
sam  $SAM_OPTIONS  -c3   1f7o_a.pdb -native 1f7o.pdb
sam  $SAM_OPTIONS  -c4   1f8c_a.pdb -native 1f8c.pdb
sam  $SAM_OPTIONS  -c5   1g8z_a.pdb -native 1g8z.pdb
sam  $SAM_OPTIONS  -c6   1gl7_a.pdb -native 1gl7.pdb
sam  $SAM_OPTIONS  -c7   1i81_a.pdb -native 1i81.pdb
sam  $SAM_OPTIONS  -c8   1v5w_a.pdb -native 1v5w.pdb
sam  $SAM_OPTIONS  -c11  1qaw_a.pdb -native 1qaw.pdb

sam  $SAM_OPTIONS  -d2   1xib_a.pdb -native 1xib.pdb
sam  $SAM_OPTIONS  -d3   1gun_a.pdb -native 1gun.pdb
sam  $SAM_OPTIONS  -d4   1b9l_a.pdb -native 1b9l.pdb
sam  $SAM_OPTIONS  -d5   1l6w_a.pdb -native 1l6w.pdb
sam  $SAM_OPTIONS  -d6   1znn_a.pdb -native 1znn.pdb
sam  $SAM_OPTIONS  -d7   1yg6_a.pdb -native 1yg6.pdb
sam  $SAM_OPTIONS  -d8   1q3r_a.pdb -native 1q3r.pdb

sam  $SAM_OPTIONS  -t    2cc9_a.pdb -native 2cc9.pdb
sam  $SAM_OPTIONS  -o    1ies_a.pdb -native 1ies.pdb
sam  $SAM_OPTIONS  -i    1hqk_a.pdb -native 1hqk.pdb

